version: 1.1.0
files:
  - url: BEIT Desk Reservation-Setup-1.1.0.exe
    sha512: bo3QHOtXD3IdRxWem6uFmfj/zjPFo2itSO9T+6e4konIT+MolXBVq5h2RVY4QuNb5/4hrU8EJvlVV5FVlEBxuA==
    size: 83431466
path: BEIT Desk Reservation-Setup-1.1.0.exe
sha512: bo3QHOtXD3IdRxWem6uFmfj/zjPFo2itSO9T+6e4konIT+MolXBVq5h2RVY4QuNb5/4hrU8EJvlVV5FVlEBxuA==
releaseDate: '2026-02-23T12:54:54.923Z'
